l_russian:
 #################################################################################### focus ####################################################################################  
  
 reichskommissariats_focus:0 "Национальные фокусы рейхскомиссариатов" 

 RK_reintegrate_former_transportation_networks:0 "Реинтегрировать бывшие транспортные сети" 
 RK_reintegrate_former_transportation_networks_desc:0 ""
  
 RK_develop_the_military_police:0 "Развить военную полицию" 
 RK_develop_the_military_police_desc:0 ""
  
 RK_local_volunteers:0 "Местные волонтеры" 
 RK_local_volunteers_desc:0 ""
  
 RK_promote_national_socialism:0 "Продвигать национал-социализм" 
 RK_promote_national_socialism_desc:0 ""
  
 RK_national_works:0 "Национальные работы" 
 RK_national_works_desc:0 ""
  
 RK_excavation_efforts:0 "Раскопки" 
 RK_excavation_efforts_desc:0 ""
  
 RK_industrial_efforts:0 "Промышленные усилия" 
 RK_industrial_efforts_desc:0 ""
  
 RK_invite_german_settlers:0 "Пригласить немецких поселенцев" 
 RK_invite_german_settlers_desc:0 ""
  
 RK_legitimize_the_government:0 "Легитимизировать правительство" 
 RK_legitimize_the_government_desc:0 ""
